#navcontainer nav {
margin: 0 3.5%;
z-index: 1;
float: left;
width: 93%;
font-family: "Instrument Serif", serif;
}

.vpg .mobilenav {display: block !important;}

#navcontainer nav ul
{
			float: left;
            margin: 0;
			padding: 0;
			list-style-type: none;
            width: 100%; display: flex; flex-wrap: nowrap; justify-content: space-between;
}
.fixiert #navcontainer nav ul {
     justify-content: space-around;
}

#navcontainer nav ul li {
                         display: block;
                         float: left;
                         margin: 0 5px; padding: 0;
                         position: relative;
                         z-index: 3;

}



#navcontainer nav ul li a {
float: left;
display: block;
padding: 20px;
margin: 0; position: relative; z-index: 2;
font-size: 2.0em;
text-align: center; color: #2B2E34;
box-sizing: border-box;
width: 100%;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
font-weight: 400;
}
@media only screen and (min-width: 1160px) {
#navcontainer nav ul li#list5 {
    position: absolute; top: 55px; right: 5%;
}
#navcontainer nav ul li#list5 a {
    padding: 10px 0; font-family: "BRFirmaRegular", sans-serif; font-size: 1.0em;
}
.fixiert #navcontainer nav ul li#list5 {
     display: none !important;
}

}

#navcontainer nav ul li a span {
    display: inline-block; padding: 0 0 10px;
}
#navcontainer nav ul li a:hover span {
    padding: 0 0 8px; border-bottom: 2px solid #fff;
}

#navcontainer nav ul li a:link, #navcontainer nav ul li a:visited {
text-decoration: none;
}
#navcontainer nav ul li a.aktiv {
color: #C65A3A;
}
#navcontainer nav ul li a:hover, nav ul li a:active {
 color:#C65A3A;
}


#navcontainer nav ul.unternav {
position: absolute;
top: 60px; z-index: 5;
left: 0; padding:7px 0 0;
width: 100%;
min-width: 220px;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
opacity: 0;
display: block;
visibility: hidden;
}


.vpg nav ul.sichtbar { opacity: 1; top:50px; visibility: visible; }


#navcontainer nav ul.unternav li {width: 100%; margin: 0;}
#navcontainer nav ul.unternav li a {
padding: 10px 25px;
margin: 1px 0;
font-size: 0.85em;
font-weight: 400;
border: none;
height: auto;
width: 100%;
text-align: left;
text-transform: none; position: relative;
background: #4B4E54;
}


#navcontainer nav ul.unternav li a:link, #navcontainer nav ul.unternav li a:visited {
color: #fff;text-shadow: none;
}

#navcontainer nav ul.unternav li a:hover, #navcontainer nav ul.unternav li a:active {
background: #4B4E54; color: #fff;
}

#navcontainer nav ul.unternav li a.aktiv2 {
color: #fff;
background:#4B4E54;
}

#navcontainer nav ul.unternav li:last-child a {
    border-bottom: 0;
}

#footnav ul
{
			float: right;
            margin: 0;
			padding: 0;
			list-style-type: none; display: flex; flex-wrap: wrap; justify-content: flex-end;  max-width: 280px;
}
@media only screen and (min-width: 680px) {
#footnav ul li:first-child {
    width: 100%;
}
}

#footnav ul li {
                         display: block;
                         float: left;
                         margin: 0; padding: 0;

}

#footnav ul li a {display: block; padding:5px 10px;
float:right;
}


#footnav ul li a:hover {

}
#footer a {
}

#footer a:hover {
}

span.qn {display: none; font-family: icons; font-size: 1.5em;
position: absolute; top: 0; right: 0; z-index: 4; width: 20px; height: 25px; cursor: pointer; padding: 12px; color:#2B2E34; background: rgba(255,255,255,0.6);}

#copyright a {
    color: #fff;
}

a.totop {
    bottom: 0;
    position: fixed;
    right: 30px;z-index: 9; display: block;
    font-family: 'icons'; font-size: 1.5em; z-index: 30;
    background:#F5F3EF; color: #2B2E34 !important; padding: 10px 20px;text-decoration: none;
}
a.totop:hover {  background: #2B2E34; color: #fff !important; text-decoration: none;}



.socialhead {
   position: absolute; top: 20px; right: 5%; -webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s; display: flex; justify-content: center; align-items: center; flex-wrap: nowrap;
}
.socialhead a { padding:0; text-decoration: none; text-align: center; margin: 5px; }



.social  { float: right;  text-align: left; margin: 10px 0; padding: 0; width: 100%; display: flex; justify-content: flex-end; align-items: center; }
.social a {display: inline-block; margin:5px;  padding:0; text-decoration: none; font-weight: 400;
box-sizing: border-box; text-align: center; text-decoration: none !important;  }
.social a.fblink { font-family: 'icons'; font-size: 1.7em; line-height: 27px;}
.social a.instlink { font-family: 'icons'; font-size:1.8em; position: relative; line-height: 27px;}
.social a.tellink::before {
  display: inline-block; padding: 0 10px 0 0;
  font-family: 'icons';
  text-decoration: none;
  font-size: 1.1em;
  content: "\e804";
}

.social a:hover {
    color: #9db298 !important; font-weight: 400 !important;  text-decoration: none !important;
}



 #menuelink {display: none; position: absolute; top:60px; right: 5%; margin:5px; padding: 2px 5px;text-decoration: none; width: 30px; height: 30px; z-index: 101;}
 #menuelink.open {
     top: 20px;position: fixed; right: 50%;
 }
 #menuelink span { display: block; float: left; width: 30px; height: 2px; background:#2B2E34; position: absolute; top: 7px; left: 0;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
transform-origin: center; border-radius: 2px; }

.fixiert #menuelink {
    top: 50px;
}

#menuelink span#mlm { top: 15px; }
#menuelink span#mlu { top: 23px; }
#menuelink.open span#mlo {-webkit-transform: rotate(45deg) translate(7px,8px); -moz-transform: rotate(45deg) translate(7px,8px); transform: rotate(45deg) translate(7px,8px); }
#menuelink.open span#mlm { display: none; }
#menuelink.open span#mlu {-webkit-transform: rotate(-45deg) translate(4px,-4px); -moz-transform: rotate(-45deg) translate(4px,-4px); transform: rotate(-45deg) translate(4px,-4px); }


a#nulink { font-family: icons; font-size: 2.0em; text-decoration: none; position: absolute;
padding:10px 0; bottom: 5%; left: 50%; margin: 0 0 0 -25px;
width: 50px; height: 50px; box-sizing: border-box;
font-weight: normal;
color: #fff;
z-index: 200; text-align: center;
opacity:0.7;-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
}
#bilder:hover a#nulink {
bottom:3%;
}
a#nulink:hover {opacity:0.9; color: #fff; }

.iglink {
    font-family: icons; font-size: 2.7em; margin: 10px 0; display: inline-block;
}

.shareandprint {float: left; font-family: icons; margin: 10px 0; }
.shareandprint a {display: block; float: left; padding: 10px; margin: 0 5px; font-size: 1.4em; color: #fff !important; width:30px; height: 30px; line-height: 30px; text-align: center; border-radius: 40px; -moz-border-radius: 40px; -webkit-border-radius: 40px; background: #666; }
.shareandprint a:hover { background: rgb(136,221,251); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(136,221,251,1) 0%, rgba(41,137,216,1) 69%, rgba(1,119,189,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(136,221,251,1) 0%,rgba(41,137,216,1) 69%,rgba(1,119,189,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(136,221,251,1) 0%,rgba(41,137,216,1) 69%,rgba(1,119,189,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88ddfb', endColorstr='#0177bd',GradientType=0 ); /* IE6-9 */ }

@media only screen and (max-width: 1360px) {

}
@media only screen and (max-width: 1160px) {

.mobilenav #navinner {
    margin-right: -100%; -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.mobilenav.open #navinner {
    margin-right: 0;
}

span.qn {display: block;}

#navcontainer.mobilenav {display: none;}
#navcontainer nav {  width: 100%; margin: 100px 0 50px; padding:0; text-align: center; }
#navcontainer nav ul {width: 100%;flex-wrap:wrap;}
#navcontainer nav ul li {
                         display: block;
                         float: left;
                         z-index: 2;
                         width: 100%;
                         margin: 0; box-sizing: border-box; padding: 5px 10px;
}

#navcontainer nav ul li a {
width: 100%;
text-align: center;padding: 15px 0;
margin: 0;
border-right: none;
border-left: none; font-size: 1.6em; height: auto;text-shadow: none;
}
#navcontainer nav ul li a span {padding: 0 !important; border: 0 !important;}

#navcontainer nav ul li a:hover, #navcontainer nav ul li a:active {
text-decoration: none;
border-left: none; 
border-right: none;margin: 0;
}

#navcontainer nav ul li a.aktiv {
border-left: none;
border-right: none; margin: 0;
}

#navcontainer nav ul.unternav {display: none; position: relative; top: 0; width: 80%;padding: 0 10%;-webkit-transition:none;
-moz-transition:none;
transition:none;
opacity: 1 !important; top: 0; visibility: visible !important;}
#navcontainer nav ul.umenaktiv { display: block; visibility: visible !important; position: relative; top: 0; width: 80%;}
#navcontainer nav ul.unternav li {width: 100%;}
#navcontainer nav ul.unternav li a {margin: 0;width: 100%; font-size: 1.0em; text-align: center; }

#menuelink {display: block;}

#sprache { position: absolute;}
#unternav {float: left; width: 100%;padding: 0 0 10px;}

a#nulink { font-size: 2.0em;
padding:10px 0; bottom: 5%;margin: 0 0 0 -25px;
width: 50px; height: 50px; }

.fixiert .socialhead {
    top: 10px;
}

}
@media only screen and (max-width: 960px) {
aside#unternavigation {
    float: left; width: 92%; margin: 10px 4%;border-right:0; border-top: 1px solid #ccc;
}
 #menuelink.open {left: 35%; right: auto;}

}
@media only screen and (max-width: 680px) {



#unternav ul li a {font-size: 1.1em;}
a.totop {padding:8px 15px;}

 #menuelink.open {left: 15%; }
  #footnav {
      position: relative;
  }

 #footnav ul  {
     width: 100%; max-width: 100%;
 }

#footnav ul, .social {
    justify-content: center;
}

}
